{% extends 'layout/app.twig' %}

{% block pageContent %}

<section id="subscribe">
    <div class="container wow">
        <div class="section-header">
            <h2>Organisatie zoeken</h2>
            <p>Zoek een organisatie op naam</p>
        </div>

        <form method="POST" >
            <div class="form-row justify-content-center">
                <div class="col-auto">
                    <input type="text" name="term" class="form-control" placeholder="Term" value="{{ searchTerm }}" >
                    {% if formErrors %}
                        <div class="validation">{{ formErrors }}</div>;
                    {% endif %}
                </div>
                <div class="col-auto">
                    <input type="hidden" name="moduleAction" value="search-organisation"/>
                    <input id="btn" type="submit" value="Search" name="submit"/>
                </div>
            </div>
        </form>

    </div>
</section>

<section id="organisaties">
    <table class="styled-table">
        <thead>
        <tr>
            <th>Naam</th>
            <th>Beschrijving</th>
            <th>Kanalen tonen</th>
        </tr>
        </thead>
        <tbody>
        <!-- and so on... -->
        {% if organisations|length > 0 %}
            {% for index, organisation in organisations %}
                <tr class="{{ (index % 2 == 0) ? 'active-row' : 'odd' }}">
                    <td class="">{{ organisation.name }}</td>
                    <td class="">{{ organisation.description }}</td>
                    <td class="">
                        <a href="/dashboard/search-organisations/{{ organisation.id }}/show-channels">Tonen</a>
                    </td>
                </tr>
            {% endfor %}
        {% else %}
            <tr class="active-row">
                <td class="" colspan="8">Geen resultaten gevonden</td>
            </tr>
        {% endif %}
        </tbody>
    </table>
</section>


{% endblock %}